Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

MCS7825I4-K9-CMB2 Support for CUCM Release 7.0

I currently have a MCS7825I4-K9-CMB2 running 6.1. Checking the release notes for 7.0 I noticed that this server does not support 7.0. Is this a misprint or do I have to replace the server? Will there be a future release of 7.x that will support the 7825I4?

1 REPLY
Silver

Re: MCS7825I4-K9-CMB2 Support for CUCM Release 7.0

MCS7825I4-K9-CMB2 won't Support for CUCM Release 7.0.

321
Views
0
Helpful
1
Replies